<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing-Table</title>
    <link rel="stylesheet" href="../Pricing_Table/css/reset.css">
    <link rel="stylesheet" href="../Pricing_Table/css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
          integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
</head>
<body>
<table>
    <tr class="head">
        <th class="choose">Choose your</th>
        <th class="standard">standard</th>
        <th class="ultimate">ultimate</th>
        <th class="premium">premium</th>
    </tr>
    <tr class="price">
        <td class="pricing">pricing plan</td>
        <td>
            <div class="price-block">
            <span class="cost">$17</span>
            <sup>.99</sup>
            <span class="month">Per Month</span>
            </div>
        </td>
        <td>
            <div class="price-block">
            <span class="cost">$37</span>
            <sup>.99</sup>
            <span class="month">Per Month</span>
            </div>
        </td>
        <td>
            <div class="price-block">
            <span class="cost">$97</span>
            <sup>.99</sup>
            <span class="month">Per Month</span>
            </div>
        </td>
    </tr>
    <tr class="table-info">
        <td>
            <i class="fas fa-archive"></i>Storage
        </td>
        <td>500GB Storage</td>
        <td>1000GB Storage</td>
        <td>1000GB Storage</td>
    </tr>
    <tr class="table-info">
        <td>
            <i class="fa fa-cloud-upload-alt"></i>Bandwidth
        </td>
        <td colspan="2">limited</td>
        <td>unlimited</td>
    </tr>
    <tr class="table-info">
        <td>
            <i class="fa fa-envelope"></i>Email
        </td>
        <td>25 emails</td>
        <td>45 emails</td>
        <td>65 emails</td>
    </tr>
    <tr class="table-info">
        <td>
            <i class="fa fa-life-ring"></i>support
        </td>
        <td colspan="3">24/7 support</td>
    </tr>
    <tr class="table-info">
        <td>
            <i class="fa fa-cube"></i>products
        </td>
        <td>20 products</td>
        <td>30 products</td>
        <td>60 products</td>
    </tr>
    <tr class="table-info">
        <td>
            <i class="fa fa-users"></i>users
        </td>
        <td>1 user</td>
        <td>10 user</td>
        <td>15 user</td>
    </tr>
    <tr class="table-button">
        <td class="contact">
            <button class="contact-grey">contact us</button>
        </td>
        <td class="grey">
            <button class="buy-green">buy now</button>
        </td>
        <td class="white">
            <button class="buy-red">buy now</button>
        </td>
        <td class="grey">
            <button class="buy-blue">buy now</button>
        </td>
    </tr>
</table>
</body>
</html>